-- Deploy gaia:2019_10_12_sign_add_xcx_push to mysql

BEGIN;


ALTER TABLE `api_userinfo_sign_v2` ADD COLUMN `xcx_form_id` varchar(128);
ALTER TABLE `api_userinfo_sign_v2` ADD COLUMN `rush_remind` bool NOT NULL;


COMMIT;
